!
!	[311,77]DUMPBLM.CMD
!
!	COMPILE AND BUILD ACCOUNTING FILE DUMP ROUTINE
!
SET PRINT DEF
PRINT DUMPBLM.CMD
FOR/LI DUMP
LIN/MAP:(DUMP/FULL)/OPT DUMP
LIBR=SYSRES:RO
MAXBUF=600
ACTFIL=5
/
PRINT/D DUMP.MAP
SET PRINT NODEF
DEL DUMP.OBJ;*
DEL/K DUMP.*
!
